Отказ в обслуживании в Digium Asterisk

Дата публикации:
04.12.2017
Дата изменения:
04.12.2017
Всего просмотров:
0
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(3.7 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Asterisk 13.x
Asterisk 14.x
Asterisk 15.x
Уязвимые версии:
Asterisk версии 13.10.0, 13.3.1, 13.9.0, 13.0.0, 13.11.0, 13.7.0, 13.17.1, 11.13.0, 13.12.0, 13.4.0, 13.16.0, 13.0.1, 13.13.0, 13.5.0, 13.17.0, 13.1.0, 13.14.0, 13.6.0, 13.18.0, 13.2.0, 13.15.0, 13.8.0, 13.3.0, 13.15.1, 14.4.0, 14.4.1, 14.6.1, 14.0, 14.5.0, 14.1.0, 14.6.0, 14.2.0, 14.7.0, 14.3.0, 15.0.0, 15.1.0

Описание:

Отказ в обслуживании в Digium Asterisk



Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017120401